
TextCritical.net - Bug #2688

Add ability to get morphology on words linked in the morpho dialog

04/24/2020 09:47 PM - Luke Murphey

Status: Rejected Start date: 04/24/2020

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

A good example is καθαρισμὸν from John 2. Users would likely want to drilldown on καθαρμός

History

#1 - 05/12/2020 05:29 PM - Luke Murphey

- Priority changed from Normal to Low

#2 - 05/19/2020 06:50 AM - Luke Murphey

- Target version changed from 4.0 to Plus_2

#3 - 05/22/2020 11:33 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#4 - 03/29/2022 12:50 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_1)
